@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150115 */

/*팝업*/
#p_popup_box1{background:#3d3d3d; color:#fff;position:absolute; z-index:50; width:400px; top:300px; left:25%;border-radius:20px 20px 0px 0px;-ms-border-radius:20px 20px 0px 0px;}
#p_popup_box2{background:#3d3d3d; color:#fff;position:absolute; z-index:50; width:400px; top:300px; left:50%;}
#p_popup_check{float:left; font-size:10pt; padding:7px 15px; }
#p_popup_close{float:right;font-size:10pt; padding:7px 15px;}
#p_popup_close a{ color:#fff}
#check01, #check02{vertical-align:middle}

.s_video_box{position:absolute;margin-top:120px;}